@media only screen and (min-width: 320px) and (max-width: 768px) {
.blog-area.blog-list-page {
    padding: 30px 0px;
}    
.hotle-detail-page .hotel-rooms-type-area .hrda-box {
    position: relative;
    width: 100%;
    background: #fff;
    padding: 0px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 10px;
    height: 40px;
    line-height: 40px;
}    
.hotel-description-section-text-area {
    background: #fff;
    padding: 20px 15px;
    border-radius: 8px;
    margin-bottom: 30px;
    box-shadow: var(--box-shadow);
}    
.hotle-detail-page .listing-slider img {
    height: auto;
    margin-bottom: 15px;
}    
.search-area.search-common.hotel-detail-page .col-lg-3{
    width: 100%;
}  
.hotel-detail-page .col-lg-2 {
    width: 100%;
}  
    .tour-package-day-plan-list-box.tppdsticky ul li:last-child:after {
        display: none;
    }


.tour-package-day-plan-group-list-box .tour-package-day-plan-view-box.tpdpvbsticky {
    position: relative;
    width: 100%;
    margin-left: 0px;
    padding-left: 0;
    border-left: 0;
    float: inherit;
    margin-top: 25px;
}    
.tour-package-day-plan-list-box.tppdsticky ul li{
    width: 100%!important;
}    
.tour-package-including-point-list321-box ul li {
    position: relative;
    width: 50%;
    float: left;
    text-align: center;
    display: inline-block;
    list-style: none;
    margin-bottom: 5px;
}    
.listing-feature-content span {
    color: #0d151e;
    font-size: 12px;
}    
.listing-feature {
    display: flex;
    gap: 5px;
    width: 100%;
}    
.listing-feature-icon {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #f77a18;
    border-radius: 50px 50px 50px 0;
    font-size: 12px;
    text-align: center;
    color: var(--color-white);
}    
.listing-feature-row .col-md-6.col-lg-3{
    width: 50%;
}    
.tpdp-tab .tablinks {
    position: relative;
    display: inline-block;
    border: none;
    background: #f8f9f6;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 13px;
}    
.tour-package-thumb-images-slider .tour-image-gallery img{
    width: 100%;
    border-radius: 4px;
}    
.tour-detail-image-box{
    display: none;
}    
.tour-package-gallery-images{
    display: none;
}    
.tour-package-gallery-images-slider{
  display: inline-block;
}      
.tour-detail-header-info h4{
    font-size: 20px;
}  
.tour-detail-header-info p{
    font-size: 13px;
}    
.tour-list-inner-page .flight-search-item .col-lg-2 {
    width: 100%;
}    
.search-form-swap {
    position: absolute;
    left: 0px;
    top: -30px;
    transform: inherit;
    cursor: pointer;
    right: 0;
    margin: 0 auto;
    width: 40px;
}    
.tour-list-inner-page .flight-search-item .col-lg-3 {
    width: 100%;
}    
.triplodge-offers-coupon-text-box p {
    position: relative;
    margin: 0px 0px 0px 0px;
    font-size: 12px;
}    
.triplodge-offers-coupon-text-box h3 {
    position: relative;
    font-size: 15px;
    margin: 0px 0px 5px 0px;
    text-transform: uppercase;
}    
.triplodge-offers-coupon-image-box {
    position: relative;
    width: 100%;
    margin-right: 0;
    float: inherit;
}    
.triplodge-offers-coupon-text-box {
    position: relative;
    width: 100%;
    float: inherit;
    height: 100%;
    padding: 15px;
}
.triplodge-offers-coupon-area .tab h2 {
    position: relative;
    font-size: 24px;
    float: inherit;
    display: inline-block;
    margin: 0px 50px 0px 0px;
    width: 100%;
}    
.holiday-package-explore-holidays-section .owl-nav {
    display: none;
}    
.explore-holidays-package-box .explore-holidays-package-image-box img {
    position: relative;
    width: 100%;
    min-height: 110px;
}    
.popular-tour-places-slider .owl-nav {
    display: none;
}    
.popular-tour-places-slider .destination-item .destination-img img {
    position: relative;
    width: 100%;
    height: 120px !important;
}    
.holiday-package-offer-slider .owl-nav {
    position: absolute;
    top: 32%;
    width: 100%;
    z-index: 2;
}    
.holiday-package-offer-slider-img img{
    height: 140px!important;
}    
.holiday-package-list-page .flight-search-item .col-lg-3 {
    width: 100%;
}  
.holiday-package-list-page .flight-search-item .col-lg-2 {
    width: 100%;
}  
.search-area.flight-search.flight-list-inner-page {
    margin-top: 140px !important;
    position: relative;
    width: 100%;
    background: #fff;
}    
.flight-list-inner-page .flight-search-item .col-lg-3 {
    width: 100%;
}
.flight-list-inner-page .flight-search-item .col-lg-2 {
    width: 100%;
}
.subscribe_form input::placeholder {
    position: relative;
    font-size: 12px;
}     
    .subscribe_form input {
        position: relative;
        width: 70%;
        height: 42px;
        background: transparent;
        border: 1px solid #ccc;
        border-radius: 4px 0px 0px 4px;
        padding: 0px 15px;
    }    
    .subscribe_form button {
        position: absolute;
        top: 0;
        right: 0px;
        width: 30%;
        background: #F87919;
        color: #fff;
        height: 42px;
        border-radius: 0px 4px 4px 0px;
        border: 1px solid #F87919;
        font-size: 12px;
    }    
.choose-item .icon {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #f77a18;
    border-radius: 50px;
}  
.flight-search .search-form .flight-type .form-check-label {
    font-weight: 500;
    color: #0d151e;
    font-size: 13px;
}
.form-check-inline {
    display: inline-block;
    margin-right: 5px;
}  
.choose-item p {
    font-size: 13px;
    line-height: 18px;
}
.choose-area .row.align-items-center .col-lg-6:last-child{
    display: none;
}
.choose-item {
    display: flex;
    gap: 5px;
    background: var(--color-white);
    box-shadow: var(--box-shadow);
    position: relative;
    padding: 5px 15px;
    border-radius: 100px 100px 100px 0;
    margin-bottom: 15px;
    transition: var(--transition);
}
.choose-item .icon img {
    width: 32px;
    filter: brightness(0) invert(1);
}
.choose-item .content h4 {
    font-size: 16px;
    margin-bottom: 5px;
}    
.site-heading h2{
    font-size: 24px;
}    
.site-heading p {
    font-size: 15px;
    line-height: 24px;
    text-align: justify;
}
.img-qr-code4you {
    height: 78px !important;
    position: absolute;
    right: 0;
    top: 0;
}    
    .btn-apple-store {
        width: 115px;
        display: block;
    }
    .btn-google-play{
        width: 115px;
        display: block;        
    }
.img-apple-store {
    display: block;
    height: auto;
}        
    .img-google-play {
        display: inline-block;
        height: auto;
    }    
.app-store-textarea p {
    position: relative;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    margin-bottom: 10px;
}    
    .app-downloader-area {
        position: relative;
        width: 100%;
        display: inline-block;
    }   
.app-store-textarea {
    position: relative;
    width: 100%;
    float: inherit;
}  
.app-store-textarea h1 {
    position: relative;
    font-size: 24px;
    font-weight: 600;
    color: #000;
    margin: 20px 0px 5px 0px;
}  
.app-download-area {
    position: relative;
    width: 100%;
    padding: 15px;
    background: #fff;
    border-radius: 4px;
    display: inline-block;
    margin-top: 30px;
}     
.unique-place-area {
    position: relative;
    width: 100%;
    padding: 30px 0px 0px 0px;
}    
.unique-place-area .unique-place-box .unique-place-image-box {
    position: relative;
    height: 80px;
    display: inline-block;
    width: 100%;
    border-radius: 6px;
    overflow: hidden;
}    
.tlu-section-title {
    position: relative;
    width: 100%;
    display: inline-block;
    margin-bottom: 0px;
}
.tlu-section-title h2 {
    position: relative;
    font-size: 20px;
    margin: 0px;
}    
.unique-place-dview{
    position: relative;
    display: none;
}
.unique-place-mview{
    position: relative;
    display:inline;
}
.search-form .passenger-total {
    border-radius: 12px;
    padding: 2.4px 0px;
    color: #0d151e;
    font-size: 16px;
    font-weight: 700;
}    
.hotel-search-wrapper label {
    color: #999;
    cursor: pointer;
    font-weight: 400;
    font-size: 14px;
}    
.search-form .form-control {
    border-radius: 12px;
    padding: 5px 0px;
    box-shadow: none;
    color: #0d151e;
    background: transparent;
    border: none;
    font-size: 16px;
    font-weight: 700;
}    
.search-form .form-group {
    position: relative;
    padding: 15px;
    border-radius: 6px;
    background: rgb(247 122 24 / 8%);
    min-height: auto;
}    
.search-wrapper .tab-content {
    background: var(--color-white);
    padding: 15px!important;
    border-radius: 6px;
    box-shadow: var(--box-shadow);
}    
.home-3 .main {
    margin-top: -60px;
}    
    .search-nav {
        border-radius: 6px;
        padding: 4px 0px;
        margin: 0 auto !important;
        margin-bottom: 15px !important;
    }  
    .search-nav .nav-link {
        background: rgb(247 122 24 / 8%);
        border-radius: 6px;
        padding: 6px 5px;
        font-weight: 500;
        color: #0d151e;
        position: relative;
        transition: none;
        width: 100%;
        text-align: center;
        font-size: 12px;
    }  
.tlu-package-type{
    display: none;
}    
.search-nav .nav-link i {
    margin-right: 8px;
    color: #f77a18;
    display: block;
    font-size: 18px;
}    
    .hero-section .container {
        max-width: 97%;
        padding: 0px;
    }
    .search-nav .nav-item {
        margin: 5px;
        width: 29%;
 
.search-nav .nav-link {
    background: rgb(247 122 24 / 8%);
    border-radius: 6px;
    padding: 6px 16px;
    font-weight: 500;
    color: #0d151e;
    position: relative;
    transition: none;
    width: 100%;
}       
    .search-nav {
        border-radius: 6px;
        width: 100%;
    }
.home-3 .search-header {
    /* justify-content: center; */
    /* flex-direction: unset; */
    margin: unset;
    position: relative;
    width: 100%;
    display: inline-block;
}        
    .search-nav .nav {
        justify-content: center;
        position: relative;
        width: 100%;
        display: inline-block;
    }    
    .search-nav {
        border-radius: 6px;
    }    
    .navbar-collapse {
        max-height: inherit;
        border-radius: 6px;
        margin-top: 5px;
    }    
.hotel-srandard-room {
    position: relative;
    display: inline-block;
    background: #f8791a4a;
    border-radius: 4px;
    line-height: 24px;
    padding: 0px 10px;
    font-size: 14px;
    color: #000;
}
.hotel-room-only {
    position: relative;
    display: inline-block;
    background: #ffa90347;
    border-radius: 4px;
    line-height: 24px;
    padding: 0px 10px;
    font-size: 14px;
    color: #000;
    margin-bottom: 5px;
}    
.booking-sidebar .booking-item {
    margin-bottom: 15px;
}    
.hotel-list-page {
    margin-top: 26px;
}    
    .search-form .form-group {
        margin-bottom: 13px;
    }    
.hotel-list-inner-page .search-wrapper .search-box {
    background: transparent;
    padding: 10px 0px 10px 0px;
    border-radius: 20px;
    box-shadow: none;
    position: relative;
    width: 100%;
    padding: 15px;
}
.hotel-list-inner-page .col-lg-2 {
    width: 100%;
}
.hotel-list-inner-page .col-lg-3 {
    width: 100%;
}    
.search-area.search-common.hotel-list-inner-page {
    margin-top: 10px !important;
}    
.btn-google-play {
    width: 115px;
    display: block;
}
    .img-qr-code4you {
        height: auto;
        position: absolute;
        right: inherit;
        top: inherit;
        bottom: 24px;
        right: 0;
        height: 86px !important;
    }
.btn-apple-store {
    width: 115px;
    display: block;
}    
.home-3 .hero-single {
    padding-bottom: 75px;
}    
.unique-place-area .col-lg-2 {
    width: 25%;
}
.unique-place-area .unique-place-box .unique-place-image-box img {
    position: relative;
    height: 60px;
    transition: all .5s ease-out;
    width: 100%;
}
.unique-place-area .unique-place-box {
    margin-bottom: 10px;
}
.unique-place-area .unique-place-box .unique-place-name-box a {
    position: relative;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 14px;
    top: -5px;
}
.unique-place-area {
    position: relative;
    width: 100%;
    padding: 30px 0px;
}
.tlu-section-title h2 {
    position: relative;
    font-size: 20px;
    margin: 0px;
}
.search-area {
    top: 40px;
}
    .search-area .container {
        max-width: 100%;
        padding: 0;
    }

.app-store-textarea {
    position: relative;
    width: 100%;
    float: left;
}
.img-google-play {
    display: inline-block;
    height: auto;
}
.img-apple-store {
    display: inline-block;
    height: auto;
}
.app-store-textarea h1 {
    position: relative;
    font-size: 24px;
    font-weight: 600;
    color: #000;
    margin: 20px 0px 5px 0px;
}
.app-store-textarea p {
    position: relative;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    line-height: 20px;
    margin-bottom: 15px;
}
.choose-area h2 {
    font-size: 20px;
} 
.choose-img {
    text-align: right;
    position: relative;
    display: none;
}
.subscribe_form input::placeholder {
    position: relative;
    font-size: 12px;
}  
.subscribe_form input {
    position: relative;
    width: 70%;
    height: 42px;
    background: transparent;
    border: 1px solid #ccc;
    border-radius: 4px 0px 0px 4px;
    padding: 0px 15px;
}
.subscribe_form button {
    position: absolute;
    top: 0;
    right: 0px;
    width: 30%;
    background: #F87919;
    color: #fff;
    height: 42px;
    border-radius: 0px 4px 4px 0px;
    border: 1px solid #F87919;
    font-size: 12px;
}
    .footer-menu-button {
        position: relative;
        background: #f77a1830;
        border: none;
        color: #0D151E;
        font-size: 16px;
        font-weight: 600;
        width: 100%;
        text-align: left;
        margin-bottom: 10px;
        padding: 0px 15px;
        height: 40px;
    }
.footer-menu-button i {
    position: absolute;
    font-size: 14px;
    right: 15px;
    top: 12px;
}
.choose-item .content h4 {
    font-size: 18px;
    margin-bottom: 5px;
}
.choose-item p {
    font-size: 12px;
    line-height: 18px;
} 
}
